Subject: Re: [DNSOP] Gen-ART telechat review of draft-ietf-dnsop-edns-tcp-keepalive-04

From: Sara Dickinson <[email-masked]>
Date: Tue, 5 Jan 2016 16:59:37 +0000

> On 4 Jan 2016, at 18:32, Brian E Carpenter <[email-masked]> wrote:
> 
> On 04/01/2016 22:38, sara wrote:
>> 
>>> On 31 Dec 2015, at 22:11, Brian E Carpenter <[email-masked]> wrote:
>>> 
>>> Still "Ready with issues" pending a new version.
>> 
>> Hi Brian, 
>> 
>> There are a couple of minor issues still to resolve from Jon Mitchell’s review. I can put a new version out on the Wed 6th regardless if that is helpful?
> 
> I would check with your AD. There have been times when the IESG got confused
> by new versions just before the telechat.
> 
>    Brian

Hi Joel, 

I would like to publish an updated version of the draft-ietf-dnsop-edns-tcp-keepalive draft (which is scheduled for discussion in the Gen-ART tele chat on 7th) with a number of updates from both the Gen-ART and OPS-DIR review. There are a couple of minor issues outstanding but I think many of the updates are very useful. Any objection to publishing at this time - is it likely to confuse as Brian pointed out? 

Regards

Sara.